#container {
	width:920px;
	padding:10px;
	position:relative;
	z-index:0;
	height:380px;
	
}





#frame {
	position:absolute;
	z-index:0;
	width:608px;
	height:341px;
	top:-3px;
	left:-59px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:128px;
	left:199px;
	height:391px;
	z-index:100;
	width: 600px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:600px;
	height:391px
	position:relative;
	display:none;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:600px;
	height:391px;
	
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:117px;
	left:8px;
	width:36px;
	height:54px;
	display:block;
	z-index:101;
}

#slides .next {
	left:549px;
}

.pagination {
	width:100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position:relative;
	top:-50px;
	left:-240px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:2px;
	padding-top:10px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:140px;
	height:60px;
	padding:5px 20px 0 20px;
	width:500px;
	font-size:12px;
	line-height:1.33;
	color:#333;
	top:24.5em;
	/*
	text-shadow:none;
	background-color: rgba(255,255,255,0.9);*/
}

/*
	Money Plan Software Edit
*/

 .row {
	display:block;
	line-height:15px;
	padding: 10px 5px;
	
}
 .row .lable {
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	width:180px;
	color:#666;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
 .input {
	float:left;
	/*width:auto;*/
	width:100%;
	margin-bottom:10px;
}

.detail {
	width:100%;
	font-size: 14px;
	margin:0;
	display:block;
	moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	background-color:#f0f0f0;
	border:1px solid #e2e2e2;
	padding:10px 10px;
	
}
.mess {
	width:158px;
	height: 55px;
	max-width:160px;
	max-height:60px;
	overflow:auto;/* IE remove scroll bar*/
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	background-color:#e9e9e9;
	border:1px solid #e2e2e2;


}

.detail:focus {
	background-color:#fff;
	border:1px solid #e2e2e2;
	outline:none;	
}
.mess:focus {
	background-color:#fff;
	border:1px solid #e2e2e2;
	outline:none;	
}
.slide .caption h1 {
	text-transform: uppercase;
	color: #666;
	font-size: 27px;
	word-spacing: -2px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	line-height: .5em;
}
.slide .caption h2 {
	font-size: 20px;
	text-transform: uppercase;
	color: #0099FF;
	margin: 0px;
	padding: 0px;
}
.slide .caption h3 {
	font-size: 20px;
	text-transform: uppercase;
	color: #666;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	line-height: .6em;
}
.slide .caption h4 {
	font-size: 14px;
	text-transform: uppercase;
	color: #666;
	margin: 0px;
	padding: 0px;
}
#breadcrumb, #breadcrumb2 { float: left; display: block; }
#breadcrumb ul, #breadcrumb2 ul { list-style: none; }

.crumbs { display: block;
margin: 0px;
padding-left: 12px; }
.crumbs li {  display: inline; }
.crumbs li.first { padding-left: 8px; }
.crumbs li a, .crumbs li a:link, .crumbs li a:visited { color: #666; display: block; float: left; font-size: 11px; margin-left: -13px; padding: 7px 17px 11px 25px; position: relative; text-decoration: none; }

.crumbs li a { background-image: url(../images/bg-crumbs.png);  background-repeat: no-repeat; background-position: 100% 0; position: relative; }
.crumbs li a:hover { color: #fff; background-position: 100% -48px; cursor: pointer; }
.crumbs li a:active { color: #fff; background-position: 100% -96px; }
.crumbs li.first a span { height: 29px; width: 3px; border-left: 1px solid #d9d9d9; position: absolute; top: 0px; left: 0px; }


.crumbs2 { display: block; margin-left: -13px; padding: 0; }
.crumbs2 li { display: inline; }
.crumbs2 li a, .crumbs2 li a:link, .crumbs2 li a:visited { color: #666; display: block; float: left; font-size: 12px; padding: 7px 16px 7px 19px; position: relative; text-decoration: none; border: 1px solid #d9d9d9; border-right-width: 0px; }

.crumbs2 li a  { 
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(245,245,245)));

	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(245,245,245) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5)";
}

.crumbs2 li.first a { border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.crumbs2 li.last a { border-right-width: 1px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }

.crumbs2 li a:hover { 
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(248,248,248)));
	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(248,248,248) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1)";
	
	color: #333;
	
	-moz-box-shadow: 0px 2px 2px #e8e8e8;
	-webkit-box-shadow: 0px 2px 2px #e8e8e8;
	box-shadow: 0px 2px 2px #e8e8e8;
}

.crumbs2 li a:active {
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(224,224,224)),color-stop(0.73, rgb(235,235,235)));
	background-image: -moz-linear-gradient( center bottom, rgb(224,224,224) 45%, rgb(235,235,235) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0)";
	
	color: #333; 
	
	box-shadow: -1px 1px 1px 0px #dadada inset;
	-webkit-box-shadow: -1px 1px 1px 0px #dadada inset;
	-moz-box-shadow: -1px 1px 1px 0px #dadada inset;
}

/* @group clearfix classes */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.space { display: block; height: 45px; clear: both; }
